
$(function()
	{

	var audioElement = document.createElement('audio');
	audioElement.setAttribute('autoplay', 'autoplay');


	$('.tree > *').click(function()
	{
	audioElement.setAttribute('src', './media/'+$(this).data('play')+'.mp3');
        audioElement.play();
	});


	});
